##
## PHPExcel
##
## Copyright (c) 2006 - 2013 PHPExcel
##
## This library is free software; you can redistribute it and/or
## modify it under the terms of the GNU Lesser General Public
## License as published by the Free Software Foundation; either
## version 2.1 of the License, or (at your option) any later version.
##
## This library is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
## Lesser General Public License for more details.
##
## You should have received a copy of the GNU Lesser General Public
## License along with this library; if not, write to the Free Software
## Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
##
## @category   PHPExcel
## @package    PHPExcel_Calculation
## @copyright  Copyright (c) 2006 - 2013 PHPExcel (https://www.codeplex.com/PHPExcel)
## @license    https://www.gnu.org/licenses/old-licenses/lgpl-2.1.txt	LGPL
## @version    1.7.9, 2013-06-02
##
## Data in this file derived from https://www.piuha.fi/excel-function-name-translation/
##
##


##
##	Add-in and Automation functions		Funkce doplňků a automatizace
##
GETPIVOTDATA		= Z&iacute;SKATKONTDATA	##	Vr&aacute;t&iacute; data uložen&aacute; v kontingenčn&iacute; tabulce. Pomoc&iacute; funkce Z&iacute;SKATKONTDATA můžete nač&iacute;st souhrnn&aacute; data z kontingenčn&iacute; tabulky, pokud jsou tato data v kontingenčn&iacute; sestavě zobrazena.


##
##	Cube functions				Funkce pro pr&aacute;ci s krychlemi
##
CUBEKPIMEMBER		= CUBEKPIMEMBER		##	Vr&aacute;t&iacute; n&aacute;zev, vlastnost a velikost kl&iacute;čov&eacute;ho ukazatele výkonu (KUV) a zobraz&iacute; v buňce n&aacute;zev a vlastnost. Kl&iacute;čový ukazatel výkonu je kvantifikovateln&aacute; veličina, např&iacute;klad hrubý měs&iacute;čn&iacute; zisk nebo čtvrtletn&iacute; obrat na zaměstnance, kter&aacute; se použ&iacute;v&aacute; pro sledov&aacute;n&iacute; výkonnosti organizace.
CUBEMEMBER		= CUBEMEMBER		##	Vr&aacute;t&iacute; člen nebo n-tici v hierarchii krychle. Slouž&iacute; k ověřen&iacute;, zda v krychli existuje člen nebo n-tice.
CUBEMEMBERPROPERTY	= CUBEMEMBERPROPERTY	##	Vr&aacute;t&iacute; hodnotu vlastnosti člena v krychli. Slouž&iacute; k ověřen&iacute;, zda v krychli existuje člen s daným n&aacute;zvem, a k vr&aacute;cen&iacute; konkr&eacute;tn&iacute; vlastnosti tohoto člena.
CUBERANKEDMEMBER	= CUBERANKEDMEMBER	##	Vr&aacute;t&iacute; n-tý nebo pořadový člen sady. Použijte ji pro vr&aacute;cen&iacute; jednoho nebo v&iacute;ce prvků sady, např&iacute;klad obchodn&iacute;ka s nejvyšš&iacute;m obratem nebo deseti nejlepš&iacute;ch studentů.
CUBESET			= CUBESET		##	Definuje vypočtenou sadu členů nebo n-tic odesl&aacute;n&iacute;m výrazu sady do krychle na serveru, který vytvoř&iacute; sadu a potom ji vr&aacute;t&iacute; do aplikace Microsoft Office Excel.
CUBESETCOUNT		= CUBESETCOUNT		##	Vr&aacute;t&iacute; počet položek v množině
CUBEVALUE		= CUBEVALUE		##	Vr&aacute;t&iacute; &uacute;hrnnou hodnotu z krychle.


##
##	Database functions			Funkce datab&aacute;ze
##
DAVERAGE		= DPRŮMĚR		##	Vr&aacute;t&iacute; průměr vybraných položek datab&aacute;ze.
DCOUNT			= DPOČET		##	Spoč&iacute;t&aacute; buňky datab&aacute;ze obsahuj&iacute;c&iacute; č&iacute;sla.
DCOUNTA			= DPOČET2		##	Spoč&iacute;t&aacute; buňky datab&aacute;ze, kter&eacute; nejsou pr&aacute;zdn&eacute;.
DGET			= DZ&iacute;SKAT		##	Extrahuje z datab&aacute;ze jeden z&aacute;znam splňuj&iacute;c&iacute; zadan&aacute; krit&eacute;ria.
DMAX			= DMAX			##	Vr&aacute;t&iacute; maxim&aacute;ln&iacute; hodnotu z vybraných položek datab&aacute;ze.
DMIN			= DMIN			##	Vr&aacute;t&iacute; minim&aacute;ln&iacute; hodnotu z vybraných položek datab&aacute;ze.
DPRODUCT		= DSOUČIN		##	Vyn&aacute;sob&iacute; hodnoty určit&eacute;ho pole z&aacute;znamů v datab&aacute;zi, kter&eacute; splňuj&iacute; dan&aacute; krit&eacute;ria.
DSTDEV			= DSMODCH.VÝBĚR		##	Odhadne směrodatnou odchylku výběru vybraných položek datab&aacute;ze.
DSTDEVP			= DSMODCH		##	Vypočte směrodatnou odchylku z&aacute;kladn&iacute;ho souboru vybraných položek datab&aacute;ze.
DSUM			= DSUMA			##	Sečte č&iacute;sla ve sloupcov&eacute;m poli z&aacute;znamů datab&aacute;ze, kter&aacute; splňuj&iacute; dan&aacute; krit&eacute;ria.
DVAR			= DVAR.VÝBĚR		##	Odhadne rozptyl výběru vybraných položek datab&aacute;ze.
DVARP			= DVAR			##	Vypočte rozptyl z&aacute;kladn&iacute;ho souboru vybraných položek datab&aacute;ze.


##
##	Date and time functions			Funkce data a času
##
DATE			= DATUM			##	Vr&aacute;t&iacute; pořadov&eacute; č&iacute;slo určit&eacute;ho data.
DATEVALUE		= DATUMHODN		##	Převede datum ve formě textu na pořadov&eacute; č&iacute;slo.
DAY			= DEN			##	Převede pořadov&eacute; č&iacute;slo na den v měs&iacute;ci.
DAYS360			= ROK360		##	Vr&aacute;t&iacute; počet dn&iacute; mezi dvěma daty na z&aacute;kladě roku s 360 dny.
EDATE			= EDATE			##	Vr&aacute;t&iacute; pořadov&eacute; č&iacute;slo data, kter&eacute; označuje určený počet měs&iacute;ců před nebo po poč&aacute;tečn&iacute;m datu.
EOMONTH			= EOMONTH		##	Vr&aacute;t&iacute; pořadov&eacute; č&iacute;slo posledn&iacute;ho dne měs&iacute;ce před nebo po zadan&eacute;m počtu měs&iacute;ců.
HOUR			= HODINA		##	Převede pořadov&eacute; č&iacute;slo na hodinu.
MINUTE			= MINUTA		##	Převede pořadov&eacute; č&iacute;slo na minutu.
MONTH			= MĚS&iacute;C			##	Převede pořadov&eacute; č&iacute;slo na měs&iacute;c.
NETWORKDAYS		= NETWORKDAYS		##	Vr&aacute;t&iacute; počet celých pracovn&iacute;ch dn&iacute; mezi dvěma daty.
NOW			= NYN&iacute;			##	Vr&aacute;t&iacute; pořadov&eacute; č&iacute;slo aktu&aacute;ln&iacute;ho data a času.
SECOND			= SEKUNDA		##	Převede pořadov&eacute; č&iacute;slo na sekundu.
TIME			= ČAS			##	Vr&aacute;t&iacute; pořadov&eacute; č&iacute;slo určit&eacute;ho času.
TIMEVALUE		= ČASHODN		##	Převede čas ve formě textu na pořadov&eacute; č&iacute;slo.
TODAY			= DNES			##	Vr&aacute;t&iacute; pořadov&eacute; č&iacute;slo dnešn&iacute;ho data.
WEEKDAY			= DENTÝDNE		##	Převede pořadov&eacute; č&iacute;slo na den v týdnu.
WEEKNUM			= WEEKNUM		##	Převede pořadov&eacute; č&iacute;slo na č&iacute;slo představuj&iacute;c&iacute; č&iacute;selnou pozici týdne v roce.
WORKDAY			= WORKDAY		##	Vr&aacute;t&iacute; pořadov&eacute; č&iacute;slo data před nebo po zadan&eacute;m počtu pracovn&iacute;ch dn&iacute;.
YEAR			= ROK			##	Převede pořadov&eacute; č&iacute;slo na rok.
YEARFRAC		= YEARFRAC		##	Vr&aacute;t&iacute; č&aacute;st roku vyj&aacute;dřenou zlomkem a představuj&iacute;c&iacute; počet celých dn&iacute; mezi poč&aacute;tečn&iacute;m a koncovým datem.


##
##	Engineering functions			Inženýrsk&eacute; funkce (Technick&eacute; funkce)
##
BESSELI			= BESSELI		##	Vr&aacute;t&iacute; modifikovanou Besselovu funkci In(x).
BESSELJ			= BESSELJ		##	Vr&aacute;t&iacute; modifikovanou Besselovu funkci Jn(x).
BESSELK			= BESSELK		##	Vr&aacute;t&iacute; modifikovanou Besselovu funkci Kn(x).
BESSELY			= BESSELY		##	Vr&aacute;t&iacute; Besselovu funkci Yn(x).
BIN2DEC			= BIN2DEC		##	Převede bin&aacute;rn&iacute; č&iacute;slo na des&iacute;tkov&eacute;.
BIN2HEX			= BIN2HEX		##	Převede bin&aacute;rn&iacute; č&iacute;slo na šestn&aacute;ctkov&eacute;.
BIN2OCT			= BIN2OCT		##	Převede bin&aacute;rn&iacute; č&iacute;slo na osmičkov&eacute;.
COMPLEX			= COMPLEX		##	Převede re&aacute;lnou a imagin&aacute;rn&iacute; č&aacute;st na komplexn&iacute; č&iacute;slo.
CONVERT			= CONVERT		##	Převede č&iacute;slo do jin&eacute;ho jednotkov&eacute;ho měrn&eacute;ho syst&eacute;mu.
DEC2BIN			= DEC2BIN		##	Převede des&iacute;tkov&eacute;ho č&iacute;sla na dvojkov&eacute;
DEC2HEX			= DEC2HEX		##	Převede des&iacute;tkov&eacute; č&iacute;slo na šestn&aacute;ctkov&eacute;.
DEC2OCT			= DEC2OCT		##	Převede des&iacute;tkov&eacute; č&iacute;slo na osmičkov&eacute;.
DELTA			= DELTA			##	Testuje rovnost dvou hodnot.
ERF			= ERF			##	Vr&aacute;t&iacute; chybovou funkci.
ERFC			= ERFC			##	Vr&aacute;t&iacute; doplňkovou chybovou funkci.
GESTEP			= GESTEP		##	Testuje, zda je č&iacute;slo větš&iacute; než mezn&iacute; hodnota.
HEX2BIN			= HEX2BIN		##	Převede šestn&aacute;ctkov&eacute; č&iacute;slo na bin&aacute;rn&iacute;.
HEX2DEC			= HEX2DEC		##	Převede šestn&aacute;ctkov&eacute; č&iacute;slo na des&iacute;tkov&eacute;.
HEX2OCT			= HEX2OCT		##	Převede šestn&aacute;ctkov&eacute; č&iacute;slo na osmičkov&eacute;.
IMABS			= IMABS			##	Vr&aacute;t&iacute; absolutn&iacute; hodnotu (modul) komplexn&iacute;ho č&iacute;sla.
IMAGINARY		= IMAGINARY		##	Vr&aacute;t&iacute; imagin&aacute;rn&iacute; č&aacute;st komplexn&iacute;ho č&iacute;sla.
IMARGUMENT		= IMARGUMENT		##	Vr&aacute;t&iacute; argument th&eacute;ta, &uacute;hel vyj&aacute;dřený v radi&aacute;nech.
IMCONJUGATE		= IMCONJUGATE		##	Vr&aacute;t&iacute; komplexně sdružen&eacute; č&iacute;slo ke komplexn&iacute;mu č&iacute;slu.
IMCOS			= IMCOS			##	Vr&aacute;t&iacute; kosinus komplexn&iacute;ho č&iacute;sla.
IMDIV			= IMDIV			##	Vr&aacute;t&iacute; pod&iacute;l dvou komplexn&iacute;ch č&iacute;sel.
IMEXP			= IMEXP			##	Vr&aacute;t&iacute; exponenci&aacute;ln&iacute; tvar komplexn&iacute;ho č&iacute;sla.
IMLN			= IMLN			##	Vr&aacute;t&iacute; přirozený logaritmus komplexn&iacute;ho č&iacute;sla.
IMLOG10			= IMLOG10		##	Vr&aacute;t&iacute; dekadický logaritmus komplexn&iacute;ho č&iacute;sla.
IMLOG2			= IMLOG2		##	Vr&aacute;t&iacute; logaritmus komplexn&iacute;ho č&iacute;sla při z&aacute;kladu 2.
IMPOWER			= IMPOWER		##	Vr&aacute;t&iacute; komplexn&iacute; č&iacute;slo umocněn&eacute; na cel&eacute; č&iacute;slo.
IMPRODUCT		= IMPRODUCT		##	Vr&aacute;t&iacute; součin komplexn&iacute;ch č&iacute;sel.
IMREAL			= IMREAL		##	Vr&aacute;t&iacute; re&aacute;lnou č&aacute;st komplexn&iacute;ho č&iacute;sla.
IMSIN			= IMSIN			##	Vr&aacute;t&iacute; sinus komplexn&iacute;ho č&iacute;sla.
IMSQRT			= IMSQRT		##	Vr&aacute;t&iacute; druhou odmocninu komplexn&iacute;ho č&iacute;sla.
IMSUB			= IMSUB			##	Vr&aacute;t&iacute; rozd&iacute;l mezi dvěma komplexn&iacute;mi č&iacute;sly.
IMSUM			= IMSUM			##	Vr&aacute;t&iacute; součet dvou komplexn&iacute;ch č&iacute;sel.
OCT2BIN			= OCT2BIN		##	Převede osmičkov&eacute; č&iacute;slo na bin&aacute;rn&iacute;.
OCT2DEC			= OCT2DEC		##	Převede osmičkov&eacute; č&iacute;slo na des&iacute;tkov&eacute;.
OCT2HEX			= OCT2HEX		##	Převede osmičkov&eacute; č&iacute;slo na šestn&aacute;ctkov&eacute;.


##
##	Financial functions			Finančn&iacute; funkce
##
ACCRINT			= ACCRINT		##	Vr&aacute;t&iacute; nahromaděný &uacute;rok z cenn&eacute;ho pap&iacute;ru, ze kter&eacute;ho je &uacute;rok placen v pravidelných term&iacute;nech.
ACCRINTM		= ACCRINTM		##	Vr&aacute;t&iacute; nahromaděný &uacute;rok z cenn&eacute;ho pap&iacute;ru, ze kter&eacute;ho je &uacute;rok placen k datu splatnosti.
AMORDEGRC		= AMORDEGRC		##	Vr&aacute;t&iacute; line&aacute;rn&iacute; amortizaci v každ&eacute;m &uacute;četn&iacute;m obdob&iacute; pomoc&iacute; koeficientu amortizace.
AMORLINC		= AMORLINC		##	Vr&aacute;t&iacute; line&aacute;rn&iacute; amortizaci v každ&eacute;m &uacute;četn&iacute;m obdob&iacute;.
COUPDAYBS		= COUPDAYBS		##	Vr&aacute;t&iacute; počet dnů od zač&aacute;tku obdob&iacute; placen&iacute; kup&oacute;nů do data splatnosti.
COUPDAYS		= COUPDAYS		##	Vr&aacute;t&iacute; počet dnů v obdob&iacute; placen&iacute; kup&oacute;nů, kter&eacute; obsahuje den z&uacute;čtov&aacute;n&iacute;.
COUPDAYSNC		= COUPDAYSNC		##	Vr&aacute;t&iacute; počet dnů od data z&uacute;čtov&aacute;n&iacute; do n&aacute;sleduj&iacute;c&iacute;ho data placen&iacute; kup&oacute;nu.
COUPNCD			= COUPNCD		##	Vr&aacute;t&iacute; n&aacute;sleduj&iacute;c&iacute; datum placen&iacute; kup&oacute;nu po datu z&uacute;čtov&aacute;n&iacute;.
COUPNUM			= COUPNUM		##	Vr&aacute;t&iacute; počet kup&oacute;nů splatných mezi datem z&uacute;čtov&aacute;n&iacute; a datem splatnosti.
COUPPCD			= COUPPCD		##	Vr&aacute;t&iacute; předchoz&iacute; datum placen&iacute; kup&oacute;nu před datem z&uacute;čtov&aacute;n&iacute;.
CUMIPMT			= CUMIPMT		##	Vr&aacute;t&iacute; kumulativn&iacute; &uacute;rok splacený mezi dvěma obdob&iacute;mi.
CUMPRINC		= CUMPRINC		##	Vr&aacute;t&iacute; kumulativn&iacute; jistinu splacenou mezi dvěma obdob&iacute;mi půjčky.
DB			= ODPIS.ZRYCH		##	Vr&aacute;t&iacute; odpis aktiva za určit&eacute; obdob&iacute; pomoc&iacute; degresivn&iacute; metody odpisu s pevným zůstatkem.
DDB			= ODPIS.ZRYCH2		##	Vr&aacute;t&iacute; odpis aktiva za určit&eacute; obdob&iacute; pomoc&iacute; dvojit&eacute; degresivn&iacute; metody odpisu nebo jin&eacute; metody, kterou zad&aacute;te.
DISC			= DISC			##	Vr&aacute;t&iacute; diskontn&iacute; sazbu cenn&eacute;ho pap&iacute;ru.
DOLLARDE		= DOLLARDE		##	Převede č&aacute;stku v korun&aacute;ch vyj&aacute;dřenou zlomkem na č&aacute;stku v korun&aacute;ch vyj&aacute;dřenou desetinným č&iacute;slem.
DOLLARFR		= DOLLARFR		##	Převede č&aacute;stku v korun&aacute;ch vyj&aacute;dřenou desetinným č&iacute;slem na č&aacute;stku v korun&aacute;ch vyj&aacute;dřenou zlomkem.
DURATION		= DURATION		##	Vr&aacute;t&iacute; ročn&iacute; dobu cenn&eacute;ho pap&iacute;ru s pravidelnými &uacute;rokovými sazbami.
EFFECT			= EFFECT		##	Vr&aacute;t&iacute; efektivn&iacute; ročn&iacute; &uacute;rokovou sazbu.
FV			= BUDHODNOTA		##	Vr&aacute;t&iacute; budouc&iacute; hodnotu investice.
FVSCHEDULE		= FVSCHEDULE		##	Vr&aacute;t&iacute; budouc&iacute; hodnotu poč&aacute;tečn&iacute; jistiny po použit&iacute; s&eacute;rie sazeb složit&eacute;ho &uacute;roku.
INTRATE			= INTRATE		##	Vr&aacute;t&iacute; &uacute;rokovou sazbu plně investovan&eacute;ho cenn&eacute;ho pap&iacute;ru.
IPMT			= PLATBA.&uacute;ROK		##	Vr&aacute;t&iacute; výšku &uacute;roku investice za dan&eacute; obdob&iacute;.
IRR			= M&iacute;RA.VÝNOSNOSTI	##	Vr&aacute;t&iacute; vnitřn&iacute; výnosov&eacute; procento s&eacute;rie peněžn&iacute;ch toků.
ISPMT			= ISPMT			##	Vypočte výši &uacute;roku z investice zaplacen&eacute;ho během určit&eacute;ho obdob&iacute;.
MDURATION		= MDURATION		##	Vr&aacute;t&iacute; Macauleyho modifikovanou dobu cenn&eacute;ho pap&iacute;ru o nomin&aacute;ln&iacute; hodnotě 100 Kč.
MIRR			= MOD.M&iacute;RA.VÝNOSNOSTI	##	Vr&aacute;t&iacute; vnitřn&iacute; sazbu výnosu, přičemž kladn&eacute; a z&aacute;porn&eacute; hodnoty peněžn&iacute;ch prostředků jsou financov&aacute;ny podle různých sazeb.
NOMINAL			= NOMINAL		##	Vr&aacute;t&iacute; nomin&aacute;ln&iacute; ročn&iacute; &uacute;rokovou sazbu.
NPER			= POČET.OBDOB&iacute;		##	Vr&aacute;t&iacute; počet obdob&iacute; pro investici.
NPV			= ČIST&aacute;.SOUČHODNOTA	##	Vr&aacute;t&iacute; čistou současnou hodnotu investice vypoč&iacute;tanou na z&aacute;kladě s&eacute;rie pravidelných peněžn&iacute;ch toků a diskontn&iacute; sazby.
ODDFPRICE		= ODDFPRICE		##	Vr&aacute;t&iacute; cenu cenn&eacute;ho pap&iacute;ru o nomin&aacute;ln&iacute; hodnotě 100 Kč s odlišným prvn&iacute;m obdob&iacute;m.
ODDFYIELD		= ODDFYIELD		##	Vr&aacute;t&iacute; výnos cenn&eacute;ho pap&iacute;ru s odlišným prvn&iacute;m obdob&iacute;m.
ODDLPRICE		= ODDLPRICE		##	Vr&aacute;t&iacute; cenu cenn&eacute;ho pap&iacute;ru o nomin&aacute;ln&iacute; hodnotě 100 Kč s odlišným posledn&iacute;m obdob&iacute;m.
ODDLYIELD		= ODDLYIELD		##	Vr&aacute;t&iacute; výnos cenn&eacute;ho pap&iacute;ru s odlišným posledn&iacute;m obdob&iacute;m.
PMT			= PLATBA		##	Vr&aacute;t&iacute; hodnotu pravideln&eacute; spl&aacute;tky anuity.
PPMT			= PLATBA.Z&aacute;KLAD		##	Vr&aacute;t&iacute; hodnotu spl&aacute;tky jistiny pro zadanou investici za dan&eacute; obdob&iacute;.
PRICE			= PRICE			##	Vr&aacute;t&iacute; cenu cenn&eacute;ho pap&iacute;ru o nomin&aacute;ln&iacute; hodnotě 100 Kč, ze kter&eacute;ho je &uacute;rok placen v pravidelných term&iacute;nech.
PRICEDISC		= PRICEDISC		##	Vr&aacute;t&iacute; cenu diskontn&iacute;ho cenn&eacute;ho pap&iacute;ru o nomin&aacute;ln&iacute; hodnotě 100 Kč.
PRICEMAT		= PRICEMAT		##	Vr&aacute;t&iacute; cenu cenn&eacute;ho pap&iacute;ru o nomin&aacute;ln&iacute; hodnotě 100 Kč, ze kter&eacute;ho je &uacute;rok placen k datu splatnosti.
PV			= SOUČHODNOTA		##	Vr&aacute;t&iacute; současnou hodnotu investice.
RATE			= &uacute;ROKOV&aacute;.M&iacute;RA		##	Vr&aacute;t&iacute; &uacute;rokovou sazbu vztaženou na obdob&iacute; anuity.
RECEIVED		= RECEIVED		##	Vr&aacute;t&iacute; č&aacute;stku obdrženou k datu splatnosti plně investovan&eacute;ho cenn&eacute;ho pap&iacute;ru.
SLN			= ODPIS.LIN		##	Vr&aacute;t&iacute; př&iacute;m&eacute; odpisy aktiva pro jedno obdob&iacute;.
SYD			= ODPIS.NELIN		##	Vr&aacute;t&iacute; směrn&eacute; č&iacute;slo ročn&iacute;ch odpisů aktiva pro zadan&eacute; obdob&iacute;.
TBILLEQ			= TBILLEQ		##	Vr&aacute;t&iacute; výnos směnky st&aacute;tn&iacute; pokladny ekvivalentn&iacute; výnosu obligace.
TBILLPRICE		= TBILLPRICE		##	Vr&aacute;t&iacute; cenu směnky st&aacute;tn&iacute; pokladny o nomin&aacute;ln&iacute; hodnotě 100 Kč.
TBILLYIELD		= TBILLYIELD		##	Vr&aacute;t&iacute; výnos směnky st&aacute;tn&iacute; pokladny.
VDB			= ODPIS.ZA.INT		##	Vr&aacute;t&iacute; odpis aktiva pro určit&eacute; obdob&iacute; nebo č&aacute;st obdob&iacute; pomoc&iacute; degresivn&iacute; metody odpisu.
XIRR			= XIRR			##	Vr&aacute;t&iacute; vnitřn&iacute; výnosnost pro harmonogram peněžn&iacute;ch toků, který nemus&iacute; být nutně periodický.
XNPV			= XNPV			##	Vr&aacute;t&iacute; čistou současnou hodnotu pro harmonogram peněžn&iacute;ch toků, který nemus&iacute; být nutně periodický.
YIELD			= YIELD			##	Vr&aacute;t&iacute; výnos cenn&eacute;ho pap&iacute;ru, ze kter&eacute;ho je &uacute;rok placen v pravidelných term&iacute;nech.
YIELDDISC		= YIELDDISC		##	Vr&aacute;t&iacute; ročn&iacute; výnos diskontn&iacute;ho cenn&eacute;ho pap&iacute;ru, např&iacute;klad směnky st&aacute;tn&iacute; pokladny.
YIELDMAT		= YIELDMAT		##	Vr&aacute;t&iacute; ročn&iacute; výnos cenn&eacute;ho pap&iacute;ru, ze kter&eacute;ho je &uacute;rok placen k datu splatnosti.


##
##	Information functions			Informačn&iacute; funkce
##
CELL			= POL&iacute;ČKO		##	Vr&aacute;t&iacute; informace o form&aacute;tov&aacute;n&iacute;, um&iacute;stěn&iacute; nebo obsahu buňky.
ERROR.TYPE		= CHYBA.TYP		##	Vr&aacute;t&iacute; č&iacute;slo odpov&iacute;daj&iacute;c&iacute; typu chyby.
INFO			= O.PROSTŘED&iacute;		##	Vr&aacute;t&iacute; informace o aktu&aacute;ln&iacute;m pracovn&iacute;m prostřed&iacute;.
ISBLANK			= JE.PR&aacute;ZDN&eacute;		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud se argument hodnota odkazuje na pr&aacute;zdnou buňku.
ISERR			= JE.CHYBA		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je argument hodnota libovoln&aacute; chybov&aacute; hodnota (kromě #N/A).
ISERROR			= JE.CHYBHODN		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je argument hodnota libovoln&aacute; chybov&aacute; hodnota.
ISEVEN			= ISEVEN		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je č&iacute;slo sud&eacute;.
ISLOGICAL		= JE.LOGHODN		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je argument hodnota logick&aacute; hodnota.
ISNA			= JE.NEDEF		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je argument hodnota chybov&aacute; hodnota #N/A.
ISNONTEXT		= JE.NETEXT		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud argument hodnota nen&iacute; text.
ISNUMBER		= JE.Č&iacute;SLO		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je argument hodnota č&iacute;slo.
ISODD			= ISODD			##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je č&iacute;slo lich&eacute;.
ISREF			= JE.ODKAZ		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je argument hodnota odkaz.
ISTEXT			= JE.TEXT		##	Vr&aacute;t&iacute; hodnotu PRAVDA, pokud je argument hodnota text.
N			= N			##	Vr&aacute;t&iacute; hodnotu převedenou na č&iacute;slo.
NA			= NEDEF			##	Vr&aacute;t&iacute; chybovou hodnotu #N/A.
TYPE			= TYP			##	Vr&aacute;t&iacute; č&iacute;slo označuj&iacute;c&iacute; datový typ hodnoty.


##
##	Logical functions			Logick&eacute; funkce
##
AND			= A			##	Vr&aacute;t&iacute; hodnotu PRAVDA, maj&iacute;-li všechny argumenty hodnotu PRAVDA.
FALSE			= NEPRAVDA		##	Vr&aacute;t&iacute; logickou hodnotu NEPRAVDA.
IF			= KDYŽ			##	Urč&iacute;, který logický test m&aacute; proběhnout.
IFERROR			= IFERROR		##	Pokud je vzorec vyhodnocen jako chyba, vr&aacute;t&iacute; zadanou hodnotu. V opačn&eacute;m př&iacute;padě vr&aacute;t&iacute; výsledek vzorce.
NOT			= NE			##	Provede logickou negaci argumentu funkce.
OR			= NEBO			##	Vr&aacute;t&iacute; hodnotu PRAVDA, je-li alespoň jeden argument roven hodnotě PRAVDA.
TRUE			= PRAVDA		##	Vr&aacute;t&iacute; logickou hodnotu PRAVDA.


##
##	Lookup and reference functions		Vyhled&aacute;vac&iacute; funkce
##
ADDRESS			= ODKAZ			##	Vr&aacute;t&iacute; textový odkaz na jednu buňku listu.
AREAS			= POČET.BLOKŮ		##	Vr&aacute;t&iacute; počet oblast&iacute; v odkazu.
CHOOSE			= ZVOLIT		##	Zvol&iacute; hodnotu ze seznamu hodnot.
COLUMN			= SLOUPEC		##	Vr&aacute;t&iacute; č&iacute;slo sloupce odkazu.
COLUMNS			= SLOUPCE		##	Vr&aacute;t&iacute; počet sloupců v odkazu.
HLOOKUP			= VVYHLEDAT		##	Prohled&aacute; horn&iacute; ř&aacute;dek matice a vr&aacute;t&iacute; hodnotu určen&eacute; buňky.
HYPERLINK		= HYPERTEXTOVÝ.ODKAZ	##	Vytvoř&iacute; z&aacute;stupce nebo odkaz, který otevře dokument uložený na s&iacute;ťov&eacute;m serveru, v s&iacute;ti intranet nebo Internet.
INDEX			= INDEX			##	Pomoc&iacute; rejstř&iacute;ku zvol&iacute; hodnotu z odkazu nebo matice.
INDIRECT		= NEPŘ&iacute;MÝ.ODKAZ		##	Vr&aacute;t&iacute; odkaz určený textovou hodnotou.
LOOKUP			= VYHLEDAT		##	Vyhled&aacute; hodnoty ve vektoru nebo matici.
MATCH			= POZVYHLEDAT		##	Vyhled&aacute; hodnoty v odkazu nebo matici.
OFFSET			= POSUN			##	Vr&aacute;t&iacute; posun odkazu od zadan&eacute;ho odkazu.
ROW			= Ř&aacute;DEK			##	Vr&aacute;t&iacute; č&iacute;slo ř&aacute;dku odkazu.
ROWS			= Ř&aacute;DKY			##	Vr&aacute;t&iacute; počet ř&aacute;dků v odkazu.
RTD			= RTD			##	Načte data re&aacute;ln&eacute;ho času z programu, který podporuje automatizaci modelu COM (Automatizace: Způsob pr&aacute;ce s objekty určit&eacute; aplikace z jin&eacute; aplikace nebo n&aacute;stroje pro vývoj. Automatizace (dř&iacute;ve nazývan&aacute; automatizace OLE) je poč&iacute;tačovým standardem a je funkc&iacute; modelu COM (Component Object Model).).
TRANSPOSE		= TRANSPOZICE		##	Vr&aacute;t&iacute; transponovanou matici.
VLOOKUP			= SVYHLEDAT		##	Prohled&aacute; prvn&iacute; sloupec matice, přesune kurzor v ř&aacute;dku a vr&aacute;t&iacute; hodnotu buňky.


##
##	Math and trigonometry functions		Matematick&eacute; a trigonometrick&eacute; funkce
##
ABS			= ABS			##	Vr&aacute;t&iacute; absolutn&iacute; hodnotu č&iacute;sla.
ACOS			= ARCCOS		##	Vr&aacute;t&iacute; arkuskosinus č&iacute;sla.
ACOSH			= ARCCOSH		##	Vr&aacute;t&iacute; hyperbolický arkuskosinus č&iacute;sla.
ASIN			= ARCSIN		##	Vr&aacute;t&iacute; arkussinus č&iacute;sla.
ASINH			= ARCSINH		##	Vr&aacute;t&iacute; hyperbolický arkussinus č&iacute;sla.
ATAN			= ARCTG			##	Vr&aacute;t&iacute; arkustangens č&iacute;sla.
ATAN2			= ARCTG2		##	Vr&aacute;t&iacute; arkustangens x-ov&eacute; a y-ov&eacute; souřadnice.
ATANH			= ARCTGH		##	Vr&aacute;t&iacute; hyperbolický arkustangens č&iacute;sla.
CEILING			= ZAOKR.NAHORU		##	Zaokrouhl&iacute; č&iacute;slo na nejbližš&iacute; cel&eacute; č&iacute;slo nebo na nejbližš&iacute; n&aacute;sobek zadan&eacute; hodnoty.
COMBIN			= KOMBINACE		##	Vr&aacute;t&iacute; počet kombinac&iacute; pro daný počet položek.
COS			= COS			##	Vr&aacute;t&iacute; kosinus č&iacute;sla.
COSH			= COSH			##	Vr&aacute;t&iacute; hyperbolický kosinus č&iacute;sla.
DEGREES			= DEGREES		##	Převede radi&aacute;ny na stupně.
EVEN			= ZAOKROUHLIT.NA.SUD&eacute;	##	Zaokrouhl&iacute; č&iacute;slo nahoru na nejbližš&iacute; cel&eacute; sud&eacute; č&iacute;slo.
EXP			= EXP			##	Vr&aacute;t&iacute; z&aacute;klad přirozen&eacute;ho logaritmu e umocněný na zadan&eacute; č&iacute;slo.
FACT			= FAKTORI&aacute;L		##	Vr&aacute;t&iacute; faktori&aacute;l č&iacute;sla.
FACTDOUBLE		= FACTDOUBLE		##	Vr&aacute;t&iacute; dvojitý faktori&aacute;l č&iacute;sla.
FLOOR			= ZAOKR.DOLŮ		##	Zaokrouhl&iacute; č&iacute;slo dolů, směrem k nule.
GCD			= GCD			##	Vr&aacute;t&iacute; největš&iacute; společný dělitel.
INT			= CEL&aacute;.Č&aacute;ST		##	Zaokrouhl&iacute; č&iacute;slo dolů na nejbližš&iacute; cel&eacute; č&iacute;slo.
LCM			= LCM			##	Vr&aacute;t&iacute; nejmenš&iacute; společný n&aacute;sobek.
LN			= LN			##	Vr&aacute;t&iacute; přirozený logaritmus č&iacute;sla.
LOG			= LOGZ			##	Vr&aacute;t&iacute; logaritmus č&iacute;sla při zadan&eacute;m z&aacute;kladu.
LOG10			= LOG			##	Vr&aacute;t&iacute; dekadický logaritmus č&iacute;sla.
MDETERM			= DETERMINANT		##	Vr&aacute;t&iacute; determinant matice.
MINVERSE		= INVERZE		##	Vr&aacute;t&iacute; inverzn&iacute; matici.
MMULT			= SOUČIN.MATIC		##	Vr&aacute;t&iacute; součin dvou matic.
MOD			= MOD			##	Vr&aacute;t&iacute; zbytek po dělen&iacute;.
MROUND			= MROUND		##	Vr&aacute;t&iacute; č&iacute;slo zaokrouhlen&eacute; na požadovaný n&aacute;sobek.
MULTINOMIAL		= MULTINOMIAL		##	Vr&aacute;t&iacute; mnohočlen z množiny č&iacute;sel.
ODD			= ZAOKROUHLIT.NA.LICH&eacute;	##	Zaokrouhl&iacute; č&iacute;slo nahoru na nejbližš&iacute; cel&eacute; lich&eacute; č&iacute;slo.
PI			= PI			##	Vr&aacute;t&iacute; hodnotu č&iacute;sla p&iacute;.
POWER			= POWER			##	Umocn&iacute; č&iacute;slo na zadanou mocninu.
PRODUCT			= SOUČIN		##	Vyn&aacute;sob&iacute; argumenty funkce.
QUOTIENT		= QUOTIENT		##	Vr&aacute;t&iacute; celou č&aacute;st dělen&iacute;.
RADIANS			= RADIANS		##	Převede stupně na radi&aacute;ny.
RAND			= N&aacute;HČ&iacute;SLO		##	Vr&aacute;t&iacute; n&aacute;hodn&eacute; č&iacute;slo mezi 0 a 1.
RANDBETWEEN		= RANDBETWEEN		##	Vr&aacute;t&iacute; n&aacute;hodn&eacute; č&iacute;slo mezi zadanými č&iacute;sly.
ROMAN			= ROMAN			##	Převede arabskou č&iacute;slici na ř&iacute;mskou ve form&aacute;tu textu.
ROUND			= ZAOKROUHLIT		##	Zaokrouhl&iacute; č&iacute;slo na zadaný počet č&iacute;slic.
ROUNDDOWN		= ROUNDDOWN		##	Zaokrouhl&iacute; č&iacute;slo dolů, směrem k nule.
ROUNDUP			= ROUNDUP		##	Zaokrouhl&iacute; č&iacute;slo nahoru, směrem od nuly.
SERIESSUM		= SERIESSUM		##	Vr&aacute;t&iacute; součet mocninn&eacute; řady určen&eacute; podle vzorce.
SIGN			= SIGN			##	Vr&aacute;t&iacute; znam&eacute;nko č&iacute;sla.
SIN			= SIN			##	Vr&aacute;t&iacute; sinus dan&eacute;ho &uacute;hlu.
SINH			= SINH			##	Vr&aacute;t&iacute; hyperbolický sinus č&iacute;sla.
SQRT			= ODMOCNINA		##	Vr&aacute;t&iacute; kladnou druhou odmocninu.
SQRTPI			= SQRTPI		##	Vr&aacute;t&iacute; druhou odmocninu výrazu (č&iacute;slo * p&iacute;).
SUBTOTAL		= SUBTOTAL		##	Vr&aacute;t&iacute; souhrn v seznamu nebo datab&aacute;zi.
SUM			= SUMA			##	Sečte argumenty funkce.
SUMIF			= SUMIF			##	Sečte buňky vybran&eacute; podle zadaných krit&eacute;ri&iacute;.
SUMIFS			= SUMIFS		##	Sečte buňky určen&eacute; v&iacute;ce zadanými podm&iacute;nkami.
SUMPRODUCT		= SOUČIN.SKAL&aacute;RN&iacute;	##	Vr&aacute;t&iacute; součet součinů odpov&iacute;daj&iacute;c&iacute;ch prvků matic.
SUMSQ			= SUMA.ČTVERCŮ		##	Vr&aacute;t&iacute; součet čtverců argumentů.
SUMX2MY2		= SUMX2MY2		##	Vr&aacute;t&iacute; součet rozd&iacute;lu čtverců odpov&iacute;daj&iacute;c&iacute;ch hodnot ve dvou matic&iacute;ch.
SUMX2PY2		= SUMX2PY2		##	Vr&aacute;t&iacute; součet součtu čtverců odpov&iacute;daj&iacute;c&iacute;ch hodnot ve dvou matic&iacute;ch.
SUMXMY2			= SUMXMY2		##	Vr&aacute;t&iacute; součet čtverců rozd&iacute;lů odpov&iacute;daj&iacute;c&iacute;ch hodnot ve dvou matic&iacute;ch.
TAN			= TGTG			##	Vr&aacute;t&iacute; tangens č&iacute;sla.
TANH			= TGH			##	Vr&aacute;t&iacute; hyperbolický tangens č&iacute;sla.
TRUNC			= USEKNOUT		##	Zkr&aacute;t&iacute; č&iacute;slo na cel&eacute; č&iacute;slo.


##
##	Statistical functions			Statistick&eacute; funkce
##
AVEDEV			= PRŮMODCHYLKA		##	Vr&aacute;t&iacute; průměrnou hodnotu absolutn&iacute;ch odchylek datových bodů od jejich středn&iacute; hodnoty.
AVERAGE			= PRŮMĚR		##	Vr&aacute;t&iacute; průměrnou hodnotu argumentů.
AVERAGEA		= AVERAGEA		##	Vr&aacute;t&iacute; průměrnou hodnotu argumentů včetně č&iacute;sel, textu a logických hodnot.
AVERAGEIF		= AVERAGEIF		##	Vr&aacute;t&iacute; průměrnou hodnotu (aritmetický průměr) všech buněk v oblasti, kter&eacute; vyhovuj&iacute; př&iacute;slušn&eacute; podm&iacute;nce.
AVERAGEIFS		= AVERAGEIFS		##	Vr&aacute;t&iacute; průměrnou hodnotu (aritmetický průměr) všech buněk vyhovuj&iacute;c&iacute;ch několika podm&iacute;nk&aacute;m.
BETADIST		= BETADIST		##	Vr&aacute;t&iacute; hodnotu součtov&eacute;ho rozdělen&iacute; beta.
BETAINV			= BETAINV		##	Vr&aacute;t&iacute; inverzn&iacute; hodnotu součtov&eacute;ho rozdělen&iacute; pro zadan&eacute; rozdělen&iacute; beta.
BINOMDIST		= BINOMDIST		##	Vr&aacute;t&iacute; hodnotu binomick&eacute;ho rozdělen&iacute; pravděpodobnosti jednotlivých veličin.
CHIDIST			= CHIDIST		##	Vr&aacute;t&iacute; jednostrannou pravděpodobnost rozdělen&iacute; ch&iacute;-kvadr&aacute;t.
CHIINV			= CHIINV		##	Vr&aacute;t&iacute; hodnotu funkce inverzn&iacute; k distribučn&iacute; funkci jednostrann&eacute; pravděpodobnosti rozdělen&iacute; ch&iacute;-kvadr&aacute;t.
CHITEST			= CHITEST		##	Vr&aacute;t&iacute; test nez&aacute;vislosti.
CONFIDENCE		= CONFIDENCE		##	Vr&aacute;t&iacute; interval spolehlivosti pro středn&iacute; hodnotu z&aacute;kladn&iacute;ho souboru.
CORREL			= CORREL		##	Vr&aacute;t&iacute; korelačn&iacute; koeficient mezi dvěma množinami dat.
COUNT			= POČET			##	Vr&aacute;t&iacute; počet č&iacute;sel v seznamu argumentů.
COUNTA			= POČET2		##	Vr&aacute;t&iacute; počet hodnot v seznamu argumentů.
COUNTBLANK		= COUNTBLANK		##	Spoč&iacute;t&aacute; počet pr&aacute;zdných buněk v oblasti.
COUNTIF			= COUNTIF		##	Spoč&iacute;t&aacute; buňky v oblasti, kter&eacute; odpov&iacute;daj&iacute; zadaným krit&eacute;ri&iacute;m.
COUNTIFS		= COUNTIFS		##	Spoč&iacute;t&aacute; buňky v oblasti, kter&eacute; odpov&iacute;daj&iacute; v&iacute;ce krit&eacute;ri&iacute;m.
COVAR			= COVAR			##	Vr&aacute;t&iacute; hodnotu kovariance, průměrnou hodnotu součinů p&aacute;rových odchylek
CRITBINOM		= CRITBINOM		##	Vr&aacute;t&iacute; nejmenš&iacute; hodnotu, pro kterou m&aacute; součtov&eacute; binomick&eacute; rozdělen&iacute; hodnotu větš&iacute; nebo rovnu hodnotě krit&eacute;ria.
DEVSQ			= DEVSQ			##	Vr&aacute;t&iacute; součet čtverců odchylek.
EXPONDIST		= EXPONDIST		##	Vr&aacute;t&iacute; hodnotu exponenci&aacute;ln&iacute;ho rozdělen&iacute;.
FDIST			= FDIST			##	Vr&aacute;t&iacute; hodnotu rozdělen&iacute; pravděpodobnosti F.
FINV			= FINV			##	Vr&aacute;t&iacute; hodnotu inverzn&iacute; funkce k distribučn&iacute; funkci rozdělen&iacute; F.
FISHER			= FISHER		##	Vr&aacute;t&iacute; hodnotu Fisherovy transformace.
FISHERINV		= FISHERINV		##	Vr&aacute;t&iacute; hodnotu inverzn&iacute; funkce k Fisherově transformaci.
FORECAST		= FORECAST		##	Vr&aacute;t&iacute; hodnotu line&aacute;rn&iacute;ho trendu.
FREQUENCY		= ČETNOSTI		##	Vr&aacute;t&iacute; četnost rozdělen&iacute; jako svislou matici.
FTEST			= FTEST			##	Vr&aacute;t&iacute; výsledek F-testu.
GAMMADIST		= GAMMADIST		##	Vr&aacute;t&iacute; hodnotu rozdělen&iacute; gama.
GAMMAINV		= GAMMAINV		##	Vr&aacute;t&iacute; hodnotu inverzn&iacute; funkce k distribučn&iacute; funkci součtov&eacute;ho rozdělen&iacute; gama.
GAMMALN			= GAMMALN		##	Vr&aacute;t&iacute; přirozený logaritmus funkce gama, Γ(x).
GEOMEAN			= GEOMEAN		##	Vr&aacute;t&iacute; geometrický průměr.
GROWTH			= LOGLINTREND		##	Vr&aacute;t&iacute; hodnoty exponenci&aacute;ln&iacute;ho trendu.
HARMEAN			= HARMEAN		##	Vr&aacute;t&iacute; harmonický průměr.
HYPGEOMDIST		= HYPGEOMDIST		##	Vr&aacute;t&iacute; hodnotu hypergeometrick&eacute;ho rozdělen&iacute;.
INTERCEPT		= INTERCEPT		##	Vr&aacute;t&iacute; &uacute;sek line&aacute;rn&iacute; regresn&iacute; č&aacute;ry.
KURT			= KURT			##	Vr&aacute;t&iacute; hodnotu excesu množiny dat.
LARGE			= LARGE			##	Vr&aacute;t&iacute; k-tou největš&iacute; hodnotu množiny dat.
LINEST			= LINREGRESE		##	Vr&aacute;t&iacute; parametry line&aacute;rn&iacute;ho trendu.
LOGEST			= LOGLINREGRESE		##	Vr&aacute;t&iacute; parametry exponenci&aacute;ln&iacute;ho trendu.
LOGINV			= LOGINV		##	Vr&aacute;t&iacute; inverzn&iacute; funkci k distribučn&iacute; funkci logaritmicko-norm&aacute;ln&iacute;ho rozdělen&iacute;.
LOGNORMDIST		= LOGNORMDIST		##	Vr&aacute;t&iacute; hodnotu součtov&eacute;ho logaritmicko-norm&aacute;ln&iacute;ho rozdělen&iacute;.
MAX			= MAX			##	Vr&aacute;t&iacute; maxim&aacute;ln&iacute; hodnotu seznamu argumentů.
MAXA			= MAXA			##	Vr&aacute;t&iacute; maxim&aacute;ln&iacute; hodnotu seznamu argumentů včetně č&iacute;sel, textu a logických hodnot.
MEDIAN			= MEDIAN		##	Vr&aacute;t&iacute; středn&iacute; hodnotu zadaných č&iacute;sel.
MIN			= MIN			##	Vr&aacute;t&iacute; minim&aacute;ln&iacute; hodnotu seznamu argumentů.
MINA			= MINA			##	Vr&aacute;t&iacute; nejmenš&iacute; hodnotu v seznamu argumentů včetně č&iacute;sel, textu a logických hodnot.
MODE			= MODE			##	Vr&aacute;t&iacute; hodnotu, kter&aacute; se v množině dat vyskytuje nejčastěji.
NEGBINOMDIST		= NEGBINOMDIST		##	Vr&aacute;t&iacute; hodnotu negativn&iacute;ho binomick&eacute;ho rozdělen&iacute;.
NORMDIST		= NORMDIST		##	Vr&aacute;t&iacute; hodnotu norm&aacute;ln&iacute;ho součtov&eacute;ho rozdělen&iacute;.
NORMINV			= NORMINV		##	Vr&aacute;t&iacute; inverzn&iacute; funkci k funkci norm&aacute;ln&iacute;ho součtov&eacute;ho rozdělen&iacute;.
NORMSDIST		= NORMSDIST		##	Vr&aacute;t&iacute; hodnotu standardn&iacute;ho norm&aacute;ln&iacute;ho součtov&eacute;ho rozdělen&iacute;.
NORMSINV		= NORMSINV		##	Vr&aacute;t&iacute; inverzn&iacute; funkci k funkci standardn&iacute;ho norm&aacute;ln&iacute;ho součtov&eacute;ho rozdělen&iacute;.
PEARSON			= PEARSON		##	Vr&aacute;t&iacute; Pearsonův výsledný momentový korelačn&iacute; koeficient.
PERCENTILE		= PERCENTIL		##	Vr&aacute;t&iacute; hodnotu k-t&eacute;ho percentilu hodnot v oblasti.
PERCENTRANK		= PERCENTRANK		##	Vr&aacute;t&iacute; pořad&iacute; hodnoty v množině dat vyj&aacute;dřen&eacute; procentu&aacute;ln&iacute; č&aacute;st&iacute; množiny dat.
PERMUT			= PERMUTACE		##	Vr&aacute;t&iacute; počet permutac&iacute; pro zadaný počet objektů.
POISSON			= POISSON		##	Vr&aacute;t&iacute; hodnotu distribučn&iacute; funkce Poissonova rozdělen&iacute;.
PROB			= PROB			##	Vr&aacute;t&iacute; pravděpodobnost výskytu hodnot v oblasti mezi dvěma mezn&iacute;mi hodnotami.
QUARTILE		= QUARTIL		##	Vr&aacute;t&iacute; hodnotu kvartilu množiny dat.
RANK			= RANK			##	Vr&aacute;t&iacute; pořad&iacute; č&iacute;sla v seznamu č&iacute;sel.
RSQ			= RKQ			##	Vr&aacute;t&iacute; druhou mocninu Pearsonova výsledn&eacute;ho momentov&eacute;ho korelačn&iacute;ho koeficientu.
SKEW			= SKEW			##	Vr&aacute;t&iacute; zešikmen&iacute; rozdělen&iacute;.
SLOPE			= SLOPE			##	Vr&aacute;t&iacute; směrnici line&aacute;rn&iacute; regresn&iacute; č&aacute;ry.
SMALL			= SMALL			##	Vr&aacute;t&iacute; k-tou nejmenš&iacute; hodnotu množiny dat.
STANDARDIZE		= STANDARDIZE		##	Vr&aacute;t&iacute; normalizovanou hodnotu.
STDEV			= SMODCH.VÝBĚR		##	Vypočte směrodatnou odchylku výběru.
STDEVA			= STDEVA		##	Vypočte směrodatnou odchylku výběru včetně č&iacute;sel, textu a logických hodnot.
STDEVP			= SMODCH		##	Vypočte směrodatnou odchylku z&aacute;kladn&iacute;ho souboru.
STDEVPA			= STDEVPA		##	Vypočte směrodatnou odchylku z&aacute;kladn&iacute;ho souboru včetně č&iacute;sel, textu a logických hodnot.
STEYX			= STEYX			##	Vr&aacute;t&iacute; standardn&iacute; chybu předpovězen&eacute; hodnoty y pro každou hodnotu x v regresi.
TDIST			= TDIST			##	Vr&aacute;t&iacute; hodnotu Studentova t-rozdělen&iacute;.
TINV			= TINV			##	Vr&aacute;t&iacute; inverzn&iacute; funkci k distribučn&iacute; funkci Studentova t-rozdělen&iacute;.
TREND			= LINTREND		##	Vr&aacute;t&iacute; hodnoty line&aacute;rn&iacute;ho trendu.
TRIMMEAN		= TRIMMEAN		##	Vr&aacute;t&iacute; středn&iacute; hodnotu vnitřn&iacute; č&aacute;sti množiny dat.
TTEST			= TTEST			##	Vr&aacute;t&iacute; pravděpodobnost spojenou se Studentovým t-testem.
VAR			= VAR.VÝBĚR		##	Vypočte rozptyl výběru.
VARA			= VARA			##	Vypočte rozptyl výběru včetně č&iacute;sel, textu a logických hodnot.
VARP			= VAR			##	Vypočte rozptyl z&aacute;kladn&iacute;ho souboru.
VARPA			= VARPA			##	Vypočte rozptyl z&aacute;kladn&iacute;ho souboru včetně č&iacute;sel, textu a logických hodnot.
WEIBULL			= WEIBULL		##	Vr&aacute;t&iacute; hodnotu Weibullova rozdělen&iacute;.
ZTEST			= ZTEST			##	Vr&aacute;t&iacute; jednostrannou P-hodnotu z-testu.


##
##	Text functions				Textov&eacute; funkce
##
ASC			= ASC			##	Změn&iacute; znaky s plnou š&iacute;řkou (dvoubajtov&eacute;)v řetězci znaků na znaky s polovičn&iacute; š&iacute;řkou (jednobajtov&eacute;).
BAHTTEXT		= BAHTTEXT		##	Převede č&iacute;slo na text ve form&aacute;tu, měny ß (baht).
CHAR			= ZNAK			##	Vr&aacute;t&iacute; znak určený č&iacute;slem k&oacute;du.
CLEAN			= VYČISTIT		##	Odebere z textu všechny netisknuteln&eacute; znaky.
CODE			= K&oacute;D			##	Vr&aacute;t&iacute; č&iacute;selný k&oacute;d prvn&iacute;ho znaku zadan&eacute;ho textov&eacute;ho řetězce.
CONCATENATE		= CONCATENATE		##	Spoj&iacute; několik textových položek do jedn&eacute;.
DOLLAR			= KČ			##	Převede č&iacute;slo na text ve form&aacute;tu měny Kč (česk&aacute; koruna).
EXACT			= STEJN&eacute;		##	Zkontroluje, zda jsou dvě textov&eacute; hodnoty shodn&eacute;.
FIND			= NAJ&iacute;T			##	Nalezne textovou hodnotu uvnitř jin&eacute; (rozlišuje mal&aacute; a velk&aacute; p&iacute;smena).
FINDB			= FINDB			##	Nalezne textovou hodnotu uvnitř jin&eacute; (rozlišuje mal&aacute; a velk&aacute; p&iacute;smena).
FIXED			= ZAOKROUHLIT.NA.TEXT	##	Zform&aacute;tuje č&iacute;slo jako text s pevným počtem desetinných m&iacute;st.
JIS			= JIS			##	Změn&iacute; znaky s polovičn&iacute; š&iacute;řkou (jednobajtov&eacute;) v řetězci znaků na znaky s plnou š&iacute;řkou (dvoubajtov&eacute;).
LEFT			= ZLEVA			##	Vr&aacute;t&iacute; prvn&iacute; znaky textov&eacute; hodnoty um&iacute;stěn&eacute; nejv&iacute;ce vlevo.
LEFTB			= LEFTB			##	Vr&aacute;t&iacute; prvn&iacute; znaky textov&eacute; hodnoty um&iacute;stěn&eacute; nejv&iacute;ce vlevo.
LEN			= D&eacute;LKA			##	Vr&aacute;t&iacute; počet znaků textov&eacute;ho řetězce.
LENB			= LENB			##	Vr&aacute;t&iacute; počet znaků textov&eacute;ho řetězce.
LOWER			= MAL&aacute;			##	Převede text na mal&aacute; p&iacute;smena.
MID			= Č&aacute;ST			##	Vr&aacute;t&iacute; určitý počet znaků textov&eacute;ho řetězce poč&iacute;naje zadaným m&iacute;stem.
MIDB			= MIDB			##	Vr&aacute;t&iacute; určitý počet znaků textov&eacute;ho řetězce poč&iacute;naje zadaným m&iacute;stem.
PHONETIC		= ZVUKOV&eacute;		##	Extrahuje fonetick&eacute; znaky (furigana) z textov&eacute;ho řetězce.
PROPER			= VELK&aacute;2		##	Převede prvn&iacute; p&iacute;smeno každ&eacute;ho slova textov&eacute; hodnoty na velk&eacute;.
REPLACE			= NAHRADIT		##	Nahrad&iacute; znaky uvnitř textu.
REPLACEB		= NAHRADITB		##	Nahrad&iacute; znaky uvnitř textu.
REPT			= OPAKOVAT		##	Zopakuje text podle zadan&eacute;ho počtu opakov&aacute;n&iacute;.
RIGHT			= ZPRAVA		##	Vr&aacute;t&iacute; prvn&iacute; znaky textov&eacute; hodnoty um&iacute;stěn&eacute; nejv&iacute;ce vpravo.
RIGHTB			= RIGHTB		##	Vr&aacute;t&iacute; prvn&iacute; znaky textov&eacute; hodnoty um&iacute;stěn&eacute; nejv&iacute;ce vpravo.
SEARCH			= HLEDAT		##	Nalezne textovou hodnotu uvnitř jin&eacute; (mal&aacute; a velk&aacute; p&iacute;smena nejsou rozlišov&aacute;na).
SEARCHB			= SEARCHB		##	Nalezne textovou hodnotu uvnitř jin&eacute; (mal&aacute; a velk&aacute; p&iacute;smena nejsou rozlišov&aacute;na).
SUBSTITUTE		= DOSADIT		##	V textov&eacute;m řetězci nahrad&iacute; starý text novým.
T			= T			##	Převede argumenty na text.
TEXT			= HODNOTA.NA.TEXT	##	Zform&aacute;tuje č&iacute;slo a převede ho na text.
TRIM			= PROČISTIT		##	Odstran&iacute; z textu mezery.
UPPER			= VELK&aacute;			##	Převede text na velk&aacute; p&iacute;smena.
VALUE			= HODNOTA		##	Převede textový argument na č&iacute;slo.
